Bug 998351 - RFE: Translation Progress Column "Draft" should be split to "Rejected" and "Fuzzy"
RFE: Translation Progress Column "Draft" should be split to "Rejected" and "F...
Status: CLOSED WONTFIX
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
3.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Isaac Rooskov
Zanata-QA Mailling List
: screened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-19 01:48 EDT by Ding-Yi Chen
Modified: 2015-08-06 01:55 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-03-22 22:43:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ding-Yi Chen 2013-08-19 01:48:30 EDT
Description of problem:
When hovering on the translation progress bar, it displays following columns:
"Approved", "Translated", "Draft" and "Untranslated".

However, "Draft" does not mentioned any where else except the translation progress bar.


Version-Release number of selected component (if applicable):
Zanata version 3.1-SNAPSHOT (20130819-1301)

How reproducible:
Always

Steps to Reproduce:
1. Go to any project version view
2. Hover on the translation progress bar of any language

Actual results:
Column "Approved", "Translated", "Draft" and "Untranslated" are displayed.

Expected results:
Column "Approved", "Translated", "Fuzzy", "Rejected" and "Untranslated" are displayed.

Additional info:
This bug is mainly for tracking. A new interface is under development which will address the translation progress display.
Comment 1 Ding-Yi Chen 2015-03-22 22:43:50 EDT
This bug no longer applied to Zanata-Server-3.6.0.

Note You need to log in before you can comment on or make changes to this bug.